
		
		#ratelist {
			margin:10px;
			padding:0;
			list-style-type: none;
		}
		#ratelist li {
			margin-bottom:5px;
			height: 26px;
			border-width:0px;
			background: #E3F5BF url(./images/lfvt.gif)	no-repeat 0 0;
		}
		#ratelist li:HOVER {
			background-color: #F7F8DF;
		}
		#ratelist li a {
			display: block;
			padding: 4px 5px 3px 8px;
			font-size: 11px;
			background: url(./images/vota.gif) no-repeat 100% 0;
			text-decoration: none;
			color: #000;
		}
		#ratelist li a:HOVER {
			background: url(./images/vota.gif) no-repeat 100% -26px;
		}
		
		#pagelist {
			float:right;
			width:40%;
			background-color:#C2D898;
			margin-right:0px;	
			margin-left:8px;		
		}		
		#pagelist h5 {
			text-transform:uppercase;
			font-size:80%;
			margin-left:5px;
			font-weight:normal;
		}
		#pagelist ol {
			margin-top: 5px;
			margin-right: 5px;
			margin-bottom: 5px;
		}
		#pagelist ol li {
			background-color: #FFF;
			margin-bottom: 1px;
			font-family:Verdana;
			font-size:90%;
			line-height: 200%;
		}
		#pagelist ol li.current {
			padding: 3px 10px;
			background: #FAFFEF url(./images/pagecurr.gif) no-repeat left;
			font-weight:bold;
		}
		#pagelist ol li a.page {
			padding: 3px 10px;
			display:block;
		}
		#pagelist ol li a.page:HOVER {
			background: #FAFFEF url(./images/ico/arrow_right.gif) no-repeat 98% ;
		}
		#pagelist ol li a.deletePage {
			float:left;
			margin:5px 0 0 5px
		}		
		
		#pagelist ol li.current a.deletePage {
			float:left;
			margin:3px 0 0 5px
		}
		
		#footstat {
			background-color:#DFDFAE;
			border-top:solid 10px #FFFFFF;
		}
		#footstat h5 {
			text-transform:uppercase;
			font-size:80%;
			font-weight:normal;
			margin-bottom:3px;
		}
		#footstat ul li {
			float:left;
			display:block;
			height:35px;
			width:10.5%;
			padding:5px 5px 5px 25px;
			font-size:90%;
			margin-right:1px;
		}
		#footstat ul li a {
			display:block;	
			text-decoration:none;
		}
		#footstat ul li span {
			display:block;
			font-size:90%;
		}
		#footstat ul li.visite {background: #EFEFCA url(./images/ico/chart_bar.gif) no-repeat 5px center}
		#footstat ul li.stampa {background: #EFEFCA url(./images/ico/printer.gif) no-repeat 5px center}
		#footstat ul li.segnala {background: #EFEFCA url(./images/ico/email.gif) no-repeat 5px center}
		#footstat ul li.commenti {background: #EFEFCA url(./images/ico/comments.gif) no-repeat 5px center}
		
		.comment {
			margin-bottom:5px;
			font-size:90%;
		}
		.comment-r {
			border:solid 1px #FFFFFF;
			margin:10px 10px 10px 40px;
		}
		.comment .first{
			margin-top:20px;
		}
		.comment-h {
			border-bottom:dotted 1px silver;
			padding:5px;
		}
		.comment-n {float:right;}
		.comment-t {
			padding:10px;
		}
		.comment-r blockquote {
			margin: 20px 20px 20px 40px;
			padding:5px 5px 5px 23px;
			background: #fdfbf4 url(./images/quotemin.gif) no-repeat scroll 6px 8px;
			border: dashed 1px #DBDBCE;
			font-style:normal;
			font-family: Verdana;
		}
		.comment-r cite {
			display:block;
			font-weight:bold;
			font-style:normal;
			color:#000000;
			margin: 0 0 10px 0px;
		}
		.comment-by {
			color:gray;
		}
		.comment-by a{font-weight:bold}
		.comment-r .comment-by a {color:#4F4F34}
		.comment-h .comment-by a {color:#55758F}
		.comment {
			border: solid 1px #d4d4cf;
			padding:1px;
		}
		.comment .comment-h {background-color: #dfe5ea}
		.comment .comment-t {background-color: #f1f4f8}
		.comment-r {
			border-color: #d4d4cf;
			background-color: #FFF;
			padding:1px;
		}
		.comment-r .comment-h,
		.comment-r .comment-t {
			background-color: #F2F2F0
		}
		.comment-r .comment-t {
			background-color: #FFF
		}
		
		
		.comment-t img {max-width: 600px; max-height: 350px; }
		
		
		
		.comment-f {
			padding: 0 2px;
		}
		.comment-f .cl {
			clear: left;
			font-size:1px;
		}
		.comment-links {
			padding: 0 1px;
		}
		.comment-links a {
			float:left;
			font-size: 90%;
			display: block;
			padding: 5px;
			text-decoration: none;
		}
		.comment-pheditor {
			display: none;
			padding: 5px;
		}
		.phshow {
			display: block;
			clear:left;
		}
		.comment-pheditor,
		.comment-links a.tabon {
			background-color: #8bb1d2;
		}
		.comment .comment-f {
			background-color:  #f1f4f8;
		}
		
		.comment-h a {
		color: #5b696d;
		text-decoration: none;
		}
		.comment-h a:HOVER {
			text-decoration: underline;
		}
		.comment-submit {
			margin-top:10px;
			border: solid 1px #c7cfd3;
			background: #FFFFFF url(./images/ico/comment_add.gif) no-repeat 2px center;
			padding-left:24px;
		}			
		.comment-links a {
			margin-right: 10px;
		}
		.comment-links a.reply,
		.comment-links a.quote {
			background: url(./images/ico/comment_quote.gif) no-repeat 0 center;
			padding-left: 16px;
			color:#6699cc;
		}
		.comment-f {background-color: #E8ECEF}
		.comment-r .comment-f {background-color: #fafafa}
		.comment-links a.modera {
			background: url(./images/ico/comment_mod.gif) no-repeat 0 center;
			padding-left: 16px;
			color:#6699cc;
		}
		.comment-links a.segnala {
			background: url(./images/ico/comment.gif) no-repeat 0 center;
			padding-left: 16px;
			color:#6699cc;
		}
		.comment-links a.apri-su-forum {
			background: url(./images/ico/comments.gif) no-repeat 0 center;
			padding-left: 18px;
			color:#6699cc;
		}
		
		
		
		
		
		
		
		
		
		
div.bubble {
	width: auto;
	margin-bottom: 14px;
}

div.bubble blockquote {
	margin: 0;
	padding: 15px 20px 15px 40px;
	border: 1px solid #c9c2c1;
	background-color: #fafafa;
	font-style: normal;
	font-family: Verdana;
}

div.bubble blockquote p {
	margin: 10px 0 10px 0;
	padding: 0px;
	text-align: left;
}

div.bubble cite {
	display:block;
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	top: 1px;
	background: transparent url(./images/tip.gif)  no-repeat 20px bottom;
	font-style: normal;	
	color:gray;
}
div.bubble a.subpost {
	display:block;
	border:solid 1px #E7E7E7;
	margin-bottom:10px;
	padding:5px;
	background-color: #ffffe0;
}
div.bubble a.subpost:HOVER {background-color: #fffacd;}
div.bubble a.subpost span {cursor:pointer;}

div.bubblepost {
	width: auto;
	font-size: 90%;
	margin-bottom: 14px;
}

div.bubblepost blockquote {
	margin: 0;
	padding: 10px;
	border: 1px solid #c9c2c1;
	background-color: #FFF;
	background-image: none;
	font-style: normal;
	text-align: left;
}

div.bubblepost blockquote p {
	margin: 10px;
	padding: 0px;
	text-align: left;
}

div.bubblepost cite {
	display:block;
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	top: 1px;
	background: transparent url(./images/tip.gif) no-repeat 20px bottom;
	font-style: normal;	
}
.cmtTitolo {
	cursor: pointer;
}
.blkList {
    list-style: none;
}
.blkList li img {
    padding: 0;
    margin:0 10px 0 0;
    float: left;
}
.blkList li {
    width: 240px;
	 height: 70px;
    float:left;
    margin:5px;
}
.blkList li strong {
    margin:10px 0 0 0 ;
    display: block;
    font-weight: bold;
}
.blkList li a {
    display: block;
}
.blkList li a:hover {
    background-color: #CEE8FF;
}

.blkmList {
    list-style: none;
}
.blkmList li img {
    padding: 0;
    margin:0 5px;
    float: left;
}
.blkmList li {
    width: 190px;
    float:left;
    margin:5px;
}
.blkmList li strong {
    margin: 0 5px  ;
    display: block;
    font-weight: bold;
}
.blkmList li a {
    display: block;
}
.blkmList li a:hover {
    background-color: #eaeaea;
}

.blkExList {
    list-style: none;
}
.blkExList li img {
    padding: 0;
    margin:0 10px 0 0;
    float: left;
}
.blkExList li {
    width: 240px;
	height: 40px;
    float:left;
    margin:5px;
}
.blkExList li strong {
    margin:10px 0 0 0 ;
    display: block;
    font-weight: bold;
}
.blkExList li a {
    display: block;
}
.blkExList li a:hover {
    background-color: #CEE8FF;
}































body {
		/* background-color: #E2E0BE; */
		margin: 0 5px;
		font-family:Verdana;
	}
	.cntCorpo img {
		border:1px solid #CCCCCC;
		padding:2px;
	   background: #FFF url(./images/spinner.gif) no-repeat center center;
	}

	#mlwrap {
		background-color: #FFF;
		margin: 0 auto;
		min-width:980px;
		max-width: 1200px;
		padding: 5px;
	}
	.errorPage {
		width: 984px;
	}
	#mlhead {
		background-color: #FFF; /* #A9A9A9; */
		margin: 0 0 5px 0;
		padding: 0;
	}
	/* Init Structure */

#mlbody {
  clear:left;
  background-color: #FFF; 
}
#mlbodytable {
	width:100%;
	padding:0;
	margin:0;
}
#mlLeftColumn {
	width:220px;
	padding-right:5px;
	vertical-align:top;
}
#mlLeftColumn_hc300 {
	width:170px;
	padding-right:5px;
	vertical-align:top;
}

#mlMainWrap {
  width: 100%;
}

#mlContentWrap {
  padding-right: 255px;  /* RC width + 5 */
}
#mlContentWrap_hc300{
  padding-right: 305px;  /* RC width + 5 */
}
#mlContentWrap .column {
  position: relative;
  float: left;
}
#mlContentWrap_hc300 .column {
  position: relative;
  float: left;
}
#mlMainColumn {
  width: 100%;
}
#mlRightColumn {
  width: 250px;          /* RC width */
  margin-right: -255px;  /* RC width + 5 */
  left: 5px;
}
#mlRightColumn_hc300{
  width: 300px;          /* RC width */
  margin-right: -305px;  /* RC width + 5 */
  left: 5px;
}
#rightBanner {
	padding:0 0 5px 5px;
	float:right;
	width:250px;
	position: relative;
	z-index: 100;
	background-color: #FFFFFF;
	clear:right;
}
	/* End Structure */	
	#mlfoot {
		background-color: #3b4867;
		margin-top:5px;
		font-size:90%;
		color: silver;
		clear:left;
	}
	#mlfoot div {
		margin:0px 10px;
	}
	#mlfoot a {
		color: #FFF;
	}
	#mlfoot .mlcopyright {
		margin: 2px 0;
		color:silver;
	}
	#mlfoot .bbcopyright {
		float: right;
		border-left: solid 1px #CADCEB;
		padding-left:10px;
	}
	#mlhead h1 {
		width: 500px;
		height: 76px;
		margin: 0;
		font-size: 2px;
	}
	#mlhead h1 a.logo {
		display: block;
		float:left;
		width: 369px;
		height: 76px;
		background: transparent url("./images/mli.png") no-repeat;
		text-indent: -700em;
		text-decoration: none;
	}
	#mlhead .techit {float:left;margin-left:5px;}
	#mlhead .stikyfeed {float:right;margin:7px 20px 0 0;}
	#mlhead #mnu {
		background-color: Green;
	}
	#oldbrowser {
		background-color:#ffefb1;
		background-image: url("./images/oldbrowser/warn.gif");
		background-repeat:no-repeat;
		background-position: 5px center;
		display: block;
		padding: 0;
		height: 32px;
		margin-bottom:5px;
	}
	#oldbrowser p {
		margin:0 140px 0 0;
		font-size:90%;
		padding:0 0 0 42px;
	}
	#oldbrowser p a {color:#E67901;font-weight:bold;}
	#oldbrowser div {float:right;padding:0 3px;}
	#oldbrowser div img{border-left:solid 1px #FFD52F;padding-left:5px;margin-left:5px;}
	#overhead {
		background-color: #f0f0e7;
		margin-bottom: 5px;
		font-size: 100%;
		color: #555;
	}
	#overhead p {
		padding: 0 10px;
		margin:0;
	}
	#overhead a {
		color: #4682B4;
	}



.edmtoolbar {
	background-color: #ebecee;
	margin: 0 auto;
	min-width:984px;
	max-width: 1200px;
	padding: 0 5px;
	height: 32px;
}
.edmtoolbar .edmaster {float:left;}
.edmtoolbar img{
	float:right
}




/* overhead panel control: start */
#overhead .pcdiv {
	
	font-size:11px;;
}
#overhead .pc {		
	float: right;			
	margin:0 10px;
	display: block;
}
#overhead .pc li {		
	
	float: left;
	margin-left:3px;
	list-style: none;
}
#overhead .pc li a{
	text-decoration: none;
	padding: 0px 5px;
	display:block;
}
#overhead .pc li a:HOVER{background-color:#CFCFA8;}
#overhead .pc li a.slc{
	background-color:#DFDFC3;
	padding: 3px 5px;
}
.pcPopdiv {
	clear: both;
	background-color:#DFDFC3;
	margin: 0 5px;
	padding: 5px;
	display: none;
}
/* overhead panel control: end */


	#header {
		margin-bottom:5px;
		background-color: #3b4867;
		background-image: url(./images/bkghead.gif);
		background-repeat: repeat-x;
		height: 106px;
	}
	
	#mlMainWrap h2.title {
		border-bottom:1px solid #CCCCCC;
		color:#37496F;
		font-family:Georgia,Arial,Verdana,sans-serif;
		font-size:200%;
		font-weight:bold;
		line-height:100%;
		margin: 10px 0 5px 0;
		padding-bottom:5px;
	}
	#mlMainWrap .cntCorpo h2 {
		border-bottom:1px solid #CCCCCC;
		font-size:110%;
		margin-top:20px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
	#mlMainWrap .h2ico {
		float:right;
		margin:-10px 0 5px 5px;
		background-color:#FFFFFF;
	}
	
	span.crnrs-top, span.crnrs-bottom, span.crnrs-top span, span.crnrs-bottom span {
	font-size: 1px;
	line-height: 1px;
	display: block;
	height: 5px;
	background-repeat: no-repeat;
}

span.crnrs-top {
	background-image: none;
	background-position: 0 0;
	margin: 0 0px;
}

span.crnrs-top span {
	background-image: none;
	background-position: 100% 0;
}

span.crnrs-bottom {
	background-image: none;
	background-position: 0 100%;
	margin: 0 0px;
	clear: both;
}

span.crnrs-bottom span {
	background-image: none;
	background-position: 100% 100%;
}

span.crnrs-top {
	background-image: url("./images/corners_left.png");
}

span.crnrs-top span {
	background-image: url("./images/corners_right.png");
}

span.crnrs-bottom {
	background-image: url("./images/corners_left.png");
}

span.crnrs-bottom span {
	background-image: url("./images/corners_right.png");
}

div.box span.crnrs-top ,
div.box span.crnrs-bottom {
	margin: 0 -5px;
}

div.box span.crnrs-top span,
div.box span.crnrs-bottom span {
	margin: 0;
}

div.roundrght {
	float:right;
	height:25px;
	width:6px;
	background-image: url("./images/mnuright.png");
}


.bbox ul {
	list-style:none;
	margin: 0;
	padding:0;
	font-size:11px;
}
.bbox ul li {
	margin: 0 10px 0 0; 
	padding: 0 10px;
	list-style-type: none;
	border-bottom: solid 1px #D3D3D3;
	line-height: 20px;

}

ul.horz {
	list-style: none;
	background-color: transparent;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	display: block;
	overflow: hidden;
}
ul.horz li {
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
}

.overlay {
	float:right; 
	height:76px;
}
.test {
	background-image: url("./images/ov_test.png");
	background-repeat: no-repeat;
}


.btnwrap{float:left;width:32%;margin-right:5px;}
.btnwrap .btn{border:solid 1px #dbdbdb;background-color:#d8e3e9;background-image:url(./images/bkgbtnfoot.png);background-repeat:repeat-x;height:40px;margin-bottom:5px;padding-left:5px;color:#5b86a2;}
.btnwrap .btn img{float:left;border:0;height:40px;width:40px;margin:0 5px;}
.btnwrap .btn small{vertical-align:top;font-size:x-small;}
.btnwrap .btn strong{display:block;font-size: 120%;margin-top:4px;font-family:Arial;}
.btnwrap .btn .value {float:right;text-align:right;line-height:250%;font-size: 120%;margin-right:5px;}
.btnwrap a{display:block;text-decoration:none;}


UL.smoothtabs-menu {font:normal 12px arial,verdana, sans-serif;border-bottom:1px solid #4169e1;list-style-type:none;text-align:left;margin:5px 0 0 0;padding:3px 10px;}
UL.smoothtabs-menu LI{display:inline;}
UL.smoothtabs-menu LI A,
UL.smoothtabs-menu LI SPAN{border-right:#4169e1 1px solid;border-top:1px solid #4169e1;border-left:1px solid #4169e1;color:#666;margin-right:0;border-bottom:1px #4169e1;background-color:#add8e6;text-decoration:none;padding:3px 4px;}
UL.smoothtabs-menu A:hover,
UL.smoothtabs-menu SPAN:hover{background:#fff;}
UL.smoothtabs-menu LI.slct{border-bottom:#F0F0E7 1px solid;background-color:#F0F0E7;}
UL.smoothtabs-menu LI.slct A,
UL.smoothtabs-menu LI.slct SPAN{color:#000;padding-top:4px;position:relative;top:1px;background-color:#F0F0E7;}

/* Tag Cloud*/
/* display the individual items next to each other, not one-per-line */
.tag-cloud LI { display: inline;margin:0 10px 0 0; }
/* hide the extra context from CSS-enabled browsers, but not screenreaders */
.tag-cloud SPAN { position: absolute; left: -2999px; width: 990px; }
/* size is purely presentational, based upon the class */
.tag-cloud .not-popular a{ font-size: 1em; color:#608ded}
.tag-cloud .not-very-popular a{ font-size: 1.2em; color:#4f7bd1}
.tag-cloud .somewhat-popular a{ font-size: 1.4em; color:#3a66b3; }
.tag-cloud .popular a{ font-size: 1.6em; color:#225193 }
.tag-cloud .very-popular a{ font-size: 1.8em; color:#0e3f79 }
.tag-cloud .ultra-popular a{ font-size: 2.0em; color:#003366}


ul.mncol {
	margin:0 0 10px 0;
	padding:0;
	list-style-type: none;
}
ul.mncol li {
	margin:0;
	padding:0;
	list-style-type: none;
	border-bottom:dotted 1px silver;	
}
ul.mncol a {
	background: url('./images/lib.gif') no-repeat 3px  ;
	display: block;
	padding:5px 5px 5px 23px;
	text-decoration:none;
	color:#2A3652;
}
ul.mncol a:HOVER {background-color: #FFDB9A;}
ul.mncol a.curr {
	background-color:#a9c9e2;
	font-weight:bold;
}
span.titmn {
	display:block;
	margin:5px 0 0 0 ;
	font-weight:bold;
	border-bottom:solid 1px
}

ul.canali {
			list-style-type: none;
			margin:0;
			padding: 0;
			font-family:Verdana;
			font-size:12px;
			border-top: solid 1px #FFF;
		}
		ul.canali li {
		
			margin:0;
			padding: 0;
		
			background-image: url("./images/iconcnl.gif");
			background-repeat: no-repeat;
			padding-left:30px;
			height: 25px;
			line-height: 25px;
			border-bottom:dotted 1px silver;
		}
		ul.canali li:HOVER {
			background-color: #e6e6fa;
		}
		ul.canali li.curr {
			background-color: #e6e6fa;
		}
		.iconcnl {
			background-image: url("./images/iconcnl.gif");
			background-repeat: no-repeat;
			padding-left:30px;
			height: 16px;
			line-height: 25px;
		}
		
		.cnl2 {background-position: 5px 0;}
		.cnl3 {background-position: 5px -64px;}
		.cnl4 {background-position: 5px -32px;}
		.cnl5 {background-position: 5px -96px;}
		.cnl6 {background-position: 5px -128px;}
		.cnl7 {background-position: 5px -160px;}
		.cnl8 {background-position: 5px -192px;}
		.cnl9 {background-position: 5px -224px;}
		.cnl10 {background-position: 5px -256px;}
		.cnl11 {background-position: 5px -288px;}
		.cnl12 {background-position: 5px -320px;}
		.cnl13 {background-position: 5px -352px;}
		.cnl14 {background-position: 5px -384px;}
		.cnl15 {background-position: 5px -416px;}
		.cnl16 {background-position: 5px -448px;}
		.cnl17 {background-position: 5px -480px;}
		.cnl18 {background-position: 5px -512px;}
		.cnl19 {background-position: 5px -544px;}
		
		ul.canali a {
			text-decoration: none;
			color:#000;
			display: block;
			white-space: nowrap;
		}

		#timeline {
			background-color: #f5fbf0;
			background-image: url("./images/bkgtimeline.gif");
			background-position: bottom;
			background-repeat: repeat-x;
			border: solid 1px #afd7a8;
			font-size:90%;
			margin-bottom:5px;
		}
		#timeline:HOVER {
			border: solid 1px green;
			background-color: #e5f7d4;
		}
		#timeline a {color:  #60ad56;}
		#timeline a:HOVER {color: green;}
		#timeline a span {display:block;}
		#timeline a.prev {
			float:left;
			margin:2px 0 5px 2px;
			background-image: url("./images/timeprev.gif");
			background-repeat: no-repeat;
			background-position: top left;
			padding-left:20px;
			min-height: 27px;
		}
		#timeline a.next {
			float:right;
			text-align: right;
			margin:2px 2px 5px;
			background-image: url("./images/timenext.gif");
			background-repeat: no-repeat;
			background-position: top right;
			padding-right:20px;
			min-height: 27px;
		}
		
		#srcbox {
			background-color: #d9e9bc ;
			border:solid 1px #CEE574;
		
			font-family:Arial,Helvetica,sans-serif;
			font-size:small;

			overflow:auto;
			padding: 20px 5px 5px 5px;
			position:relative;
			margin:0 0 5px;
		}

		.txtquery {
			font-size:20px;
			border: solid 1px silver;			
			padding:5px;
			font-family: Verdana;
			color:gray;
			vertical-align:middle;
		}
		#srcadv {
			background-color: #e8f1d7;
			margin-top: 10px;
			padding: 5px 8px;
		}
		#srcadv a {
			display: block;
			text-decoration: none;
			font-weight: bold;
			height: 16px;
			color: #61802a;
		}
		#srcadv hr {
			height: 1px;
			color: silver;
		}
		#srcadvfield {
			padding-top:5px;
		}
		#srcadvfield hr {
			margin: 5px 0;
		}
		.sbmtquery {
			margin:0;
			padding: 0;
			border: solid 1px;
			font-size: 18px;
			padding: 2px;
			vertical-align: middle;
		}
		
		
		/* Segnala ad un amico */
		#segnalaBox {
			background-color: #e1e5e8;
			display:none;
		}
		#segnalaBox h3{margin-left:10px}
		#segnalaBox input, #segnalaBox textarea {
			border:solid 1px #C0C0C0;
			margin-top:5px;
			padding:4px 5px;
			display: block;
		}
		#segnalaBox .hidden {
			display: none;
		}
		#segnalaBox .inpterr {
			border: solid 2px #F00;
		}
		#segnalaBox .dfrom {
			float:left;
			width:300px;
			margin:10px;
		}
		#segnalaBox .dto {
			border-left:solid 1px silver;
			margin:0px 0 10px 305px;
			padding: 7px;
		}
		#segnalaBox .dbdy {
			margin:  0 10px;
			clear:left;
		}
		#segnalaBox #contMail {
			margin: 5px 5px 0 5px;;
			padding: 0;
			list-style: none;
		}
		#segnalaBox #contMail li {
			margin:0 0 1px;
			padding: 0 5px 0 30px;
			background: #f1f3f6 url(./images/ico/email.gif) no-repeat 5px 3px;
			line-height: 200%;
			font-size: 90%;
		}
		#segnalaBox #contMail li span {}
		#segnalaBox #contMail li a {
			float: right;
		}
		#segnalaBox #destMail {
			display: inline;
			margin: 0;
			width: 300px;
		}
		#segnalaBox .send input{margin:5px;}
		#segnalaBox #resSgnlz {
			margin:10px 200px 10px 10px;
			background-color:#f1f3f6; 
		}
		#segnalaBox #resSgnlz.ajax-loading {
			padding: 20px 0;
			background: url(./images/spinner.gif) no-repeat center;
		}
		
		.breadcrumb {
			font-size: 90%;
			color: silver;
			margin-bottom: 5px;
		}
		.breadcrumb a {
			color: gray;
			padding: 0 ;
		}
		
		
		
		/* CSS Tabs */
.tabs {
        padding: 3px 0;
        margin-left: 0;
        border-bottom: 1px solid #778;
        font: bold 12px Verdana, sans-serif;
}

.tabs  li {
        list-style: none;
        margin: 0;
        display: inline;
}

.tabs  li span.disable {
        padding: 3px 0.5em;
        margin-left: 3px;
		  background: #f7f7f7;
		  color: #cdcdcd;
		  font-weight: normal;
		  border: 1px solid #e0e0e0;
		  border-bottom: none;
}

.tabs  li a {
        padding: 3px 0.5em;
        margin-left: 3px;
        border: 1px solid #778;
        border-bottom: none;
        background: #DDE;
        text-decoration: none;
}
.tabs  li a span ,
.tabs li span.disable span {font-weight:normal;font-size:90%;padding-left:3px;}

.tabs  li a:link { color: #448; }
.tabs  li a:visited { color: #667; }

.tabs  li a:hover {
        color: #000;
        background: #AAE;
        border-color: #227;
}

.tabs  li a.current {
        background: white;
        border-bottom: 1px solid white;
}


.tableCnt {
	margin: 10px 0 20px;
	}
.tableCnt td {
	background:#EEEEEE;
	color:#4F6B72;
	padding:10px;
	margin:2px;
	}
.tableCnt caption {
	font-family:"Trebuchet MS",Verdana,Arial;
	font-size:11px;
	font-style:italic;
	padding:0pt 0pt 5px;
	text-align:right;
	}
	
	/* order */
	.order {
		margin-top:10px;
		padding-top:0px;
		font-size:90%;;
		text-align:right;
		margin-bottom:10px;
	}
	.order a {
		color:#aaa;
		text-decoration:none;
	}
	.order a:hover {
		color:#f60;
	}
	.order a.slc {
		padding: 3px 3px 3px 19px;
		font-weight: bold;
		color:#000;
		background: url(./images/ord.gif) no-repeat 2px center;
		border:solid 1px #ddd;
	}
	.order a.slcASC {
		padding: 3px 3px 3px 19px;
		font-weight: bold;
		color:#000;
		background: url(./images/orda.gif) no-repeat 2px center;
		border:solid 1px #ddd;
	}
	.order a.slcDESC {
		padding: 3px 3px 3px 19px;
		font-weight: bold;
		color:#000;
		background: url(./images/ordd.gif) no-repeat 2px center;
		border:solid 1px #ddd;
	}
	
	
	/* d&r */
	
	.question {
		background-color:#EEF3F6;
		margin-top: 20px;
		margin-right: 305px;
	}
	.question-inner {
	}
	span.qacrntop {
		background: url(./images/qa_round.gif) ;
		height: 10px;
		display: block;
		overflow: hidden;
	}
	span.qacrntop span {
		background: url(./images/qa_round.gif) no-repeat right 0px;
		float: right;
		height: 10px;
		width: 10px;
	}
	span.qacrnbottom {
		background: url(./images/qa_round.gif) 0 -30px;
		height: 10px;
		display: block;
		overflow: hidden;
	}
	span.qacrnbottom span {
		background: url(./images/qa_round.gif) no-repeat right -10px;
		float: right;
		height: 10px;
		width: 10px;
	}
	.questionby {
		float: right;
		margin:0px 255px 0 10px;
		padding-left:30px;
		line-height:180%;
		font-size: 90%;
		background-image: url(./images/qa_fum.gif);
		background-position: 0 0;
		background-repeat: no-repeat;
	}
	.answerby {
		border-bottom:dotted 1px silver;
		padding-bottom:5px;
		font-size:90%;
		margin:20px 0 8px 0;
		color:gray;
		display:block;
	}
	.answer {
		text-align: justify;
		margin: 10px 0;
		line-height: 150%;
	}

/* admin list */

		.fauth {
			list-style: none;
			margin:0;
			padding:0;
		}
		.fauth li {
			float:left;
			margin-right:10px;
		}
		.fauth a.del {
			color: #FF0000;
			border: solid 2px #FF0000;
		}
		.fauth .liadd {
			float: none;
			clear: both;
			margin:5px;
			text-align: right;
		}
		.fauth .liadd input {
			background-color: #dcf3dd;
			border:solid 1px #6c6;
		}
		.fauth li a{
			font-size:80%;
		}
		#fform .label {
			display:block;
			margin : -5px -5px 5px -5px;
			background-color: #c2ebc3;
			padding: 5px;
		}

/* list */

	.tbl {
		list-style: none;
		line-height: 200%;
		white-space: nowrap;
	}
	.tbl li {
		padding-left:30px;
		clear: left;
		border-left:solid 1px #ddd;
		border-right:solid 1px #ddd;
		border-top: solid 1px #ddd;
		border-bottom: solid 1px #ddd;		
		margin: 0 0 5px 0;
	}
	.tbl .download {
		background: url(./images/ico/download.gif) no-repeat 5px 5px;
	}
	.tbl .articolo {
		background: url(./images/ico/articolo.gif) no-repeat 5px 5px;
	}
	.tbl .news {
		background: url(./images/ico/news.gif) no-repeat 5px 5px;
	}
	.tbl .dr {
		background: url(./images/ico/dr.gif) no-repeat 5px 5px;
	}
	.tbl a {
		overflow: hidden;
	}
	.tbl .lsdate ,
	.tbl .lscanale {
		float: right;
		border-left: solid 1px #ddd;
		padding: 0 5px;
		font-size:90%;
		overflow: hidden;
	}
	.tbl .lsauthor {
		display: block;
		border-left: solid 1px #eee;
		border-top: solid 1px #eee;
		font-size:90%;
		padding-left:5px;
		color:silver
	}
	.tbl .lsauthor a {color:silver;}
	
/* download */

	.dw dl {
		border-top: dotted 1px silver;
		border-left: dotted 1px silver;
		border-right: dotted 1px silver;
		padding:5px;
		margin: 0 5px 0 5px;
		color:gray;
		font-size:90%;
		clear: left;
		line-height: 200%;
		background-color: #FFF;
	}
	.dw dt {
		float:left;
		margin: 0 10px 0px 0;
		font-weight: bold;

	}
	.dw dd {
		margin-left:180px;
	}
	.dw dl.note {
		border-bottom: dotted 1px silver;
		margin-bottom:5px;
		background-color: #FFF;
	}
	.dw {
		background-color: #fffff0;
	}
	.dw:hover {
		background-color: #ffffe0;
	}

/* Search & connect */

.boxsrch input {
	margin-top: -5px;
	border: solid 1px silver;
	}
.divSearch {
	background-color: #ffecc3;
	border:solid 1px #778;
	display: none;
}
.boxsrch {
	padding: 5px 0 7px 0;
   margin: 0;
   font: 10px Verdana, sans-serif;
}
.boxsrch  a {
        padding: 5px 0.5em 7px 0.5em;
        margin-left: 5px;
        border: 0px solid #778;
        text-decoration: none;
}

.boxsrch  a.current {
        background:  #ffecc3;
		  border: 1px solid #778;
        border-bottom: 1px solid #ffecc3;
}
	
.tablist ul
{
	margin:0;
	padding:2px 0 2px 0 ;
	list-style: none;
}	
.tablist li {
	margin: 0 2px 2px 2px;
	background-color: #ffffcc;
}
.tablist li em{
	float:right;
}
.tablist li em img{cursor: pointer;}
.rmvList em img{background-image: url('./images/ico/delete.gif');width:16px;height:16px;}
.addList em img{background-image: url('./images/ico/add.gif');width:16px;height:16px;}

/* INTEELITEXT Stylesheet */
.iTt{
    FONT-FAMILY:       Verdana, Arial, Helvetica;
    FONT-SIZE:         11px;
    FONT-STYLE:        normal;
    FONT-WEIGHT:       normal;
    COLOR:             black;
    BACKGROUND-COLOR:  lightyellow;
    BORDER:            black 1px solid;
    PADDING:           2px;
}


/* tabella pannello di controllo gestione contenuti */
.tblpc {
	width: 100%;
}
.tblpc td {padding:5px;}
.tblpc th {
	font-weight: bold;
	padding:5px;
	border-bottom: dotted #000 1px;
}
.tblpc tr.r {
	background: url('./images/pcline.gif') repeat-x center center;
}
.tblpc tr.r:HOVER {
	background: url('./images/pclineh.gif') repeat-x center center;
}
.tblpc tr.r .rcnt {
	text-align: left;
	background-color:#DFDFC3;
	width:8%;
	white-space:nowrap;
	border-right: dotted #000 1px;
}
.tblpc tr.r td {
	text-align: center;
}
.tblpc a.tolist {
	background: url('./images/pcoff.gif') no-repeat center center;
	height: 13px;
	overflow:hidden;
	text-indent: -3000px;
	display:block;
}
.tblpc a.tolist:HOVER {
	background-image: url('./images/pcon.gif');
}
/* ribbon pannello di controllo */
.ribb {
	list-style-type: none;
	margin:0;
	padding:0;
	float:right;
}
.ribb li {
	list-style-type:none;
	margin:0 0 0 5px;
	padding:0px;
	border: dotted silver 1px;
	float:left;
	display:block;
	text-align:center;
}
.ribb li a {
	text-align:center;
	display:block;
	padding:5px;
	text-decoration:none;
}
.ribb li a:HOVER {background-color: #f1f1da;}

.ribb li a span {
	display: block;
}
/* */
.imgbio {
	margin:10px auto;
	padding:3px;
	border:solid 1px silver;
}

.sbDwnlStato1 {
	padding:5px;
	border: dotted 1px #26CF5D;
	background-color:#DFFFE9;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}

.sbDwnlStato2 {
	padding:5px;
	border: dotted 1px #CFC340;
	background-color:#FFFCDF;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}

.sbDwnlStato3 {
	padding:5px;
	border: dotted 1px #DF3737;
	background-color:#FFDFDF;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}

.sbStato1 {
	margin-right:305px;
	padding:5px;
	border: dotted 1px #26CF5D;
	background-color:#DFFFE9;
}
.sbStato2 {
	margin-right:305px;
	padding:5px;
	border: dotted 1px #CFC340;
	background-color:#FFFCDF;
}
.sbStato3 {
	margin-right:305px;
	padding:5px;
	border: dotted 1px #DF3737;
	background-color:#FFDFDF;
}
div.makespot {
	background-color: #FFEB8F;
	border:dotted 1px #FFD100;
}
.amakespot {
	display:block;
	background: url('./images/spot_crop.gif') no-repeat left bottom;
	min-height:16px;
	padding-left:20px;
	margin:5px;
}

.bollino {
	margin-bottom:5px; 
	margin-right:305px; 
	border:solid 1px #AAAAAA; 
	color:#222222; 
	padding:10px; 
	padding-left:65px;
	text-align: justify;
	background:#F9F9F9;
	min-height: 1px;
}

.bollino-alcentro {
	text-align: center;
}

.bollino img {
	display: block;
	margin-right:10px;
	margin-top:auto;
	margin-bottom:auto;
	float:left;
}



.tooltip {
			border-bottom: 1px dotted #000000; color: #000000; outline: none;
			cursor: help; text-decoration: none;
			position: relative;
		}
		.tooltip span {
			margin-left: -999em;
			position: absolute;
		}
		.tooltip:hover span {
			border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
			box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
			/*font-family: Calibri, Tahoma, Geneva, sans-serif;*/
			position: absolute; left: 1em; top: 2em; z-index: 999;
			margin-left: -75px; width: 500px;
			text-align: left;
		}
		.tooltip:hover img {
			border: 0; margin: -10px 0 0 -55px;
			float: left; position: absolute;
		}
		.tooltip:hover em {
			font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
			display: block; padding: 0.2em 0 0.6em 0;
		}
		.custom { padding: 0.5em 0.8em 0.8em 2em; }
		.critical { background: #F9F9F9; border: 1px solid #FF3334;	}
